body {margin:auto;max-width:300px;background-color:#ffc0ff;color:black;border:none;font-family: Lucida
Grande, Verdana, Arial,
Helvetica, sans-serif;font-size:12px;}
a:link,a:active,a:visited
{color: puple;text-decoration: none;}a:hover
{ text-decoration:
none;text-transform:capitalize;color:lime;}
.c1 { font-family:verdana,sans-serif;margin:2% 2% 2% 2%
;border-width: 2px;border-style:solid   ;border-color:white;border-collapse:collapse;
background-color:skyblue url
(http://)   ;color:
navy ;padding: 2% 2% 2%
2%;font-size:medium;font-weight:normal;font-style:normal;text-transform:capitalize;text-decoration:none;text-align:center }
.c2 { font-family:verdana,sans-serif;margin:2% 2% 2% 2%
;border-width: none;border-style: none   ;border-color:
none;background:white url
(http://)   ;color:
black ;padding: 2% 2% 2% 2%
;font-size:medium;font-weight:normal;font-style:normal;text-transform:capitalize;text-decoration:none;text-align:justify }
.c3 { font-family:verdana,sans-serif;margin:2% 2% 2% 2%
;border-width: 1px;border-style: solid   ;border-color:
pink;background:yellow url
(http://)   ;color: #
3300ff ;padding: 2% 2% 2%
2%;font-size:medium;font-weight:normal;font-style:normal;text-transform:capitalize;text-decoration:none;text-align:justify }
.c4 { font-family:verdana,sans-serif;margin:2% 2% 2% 2%
;border-width: 1px;border-style: solid   ;border-color:
blue;background:#ff0000
url(http://)   ;color:
white ;padding: 2% 2% 2%
2%;font-size:medium;font-weight:normal;font-style:normal;text-transform:capitalize;text-decoration:none;text-align:justify }
.c5 { font-family:verdana,sans-serif;margin:2% 2% 2% 2%
;border-width: 1px;border-style: solid   ;border-color:
black;background:#0000ff
url(http://)   ;color: #
cc0000 ;padding: 2% 2% 2%
2%;font-ize:medium;font-weight:normal;font-style:normal;text-transform:normal;text-decoration:none;text-align:justify }
</style>